@charset "utf-8";
/* CSS Document */

html,body{
	padding:0;
	margin:0;
	position:relative;
	height:100%;/*追加*/
	background:#f4f9ff url(../images/back001.png) repeat-x;
	font: 90%/1.2 "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	-webkit-font-kerning: auto;
	-webkit-font-smoothing: antialiased;
}

/* ~~ エレメント / タグセレクター ~~ */
ul, ol, dl { /* ブラウザー間の相違により、リストの余白とマージンをゼロにすることをお勧めします。一貫性を保つために、量をここで指定するか、リストに含まれるリスト項目 (LI、DT、DD) で指定できます。より詳細なセレクターを記述しない限り、ここで指定する内容が .nav リストにも適用されることに注意してください。 */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin: 0 auto;	 /* 上マージンを削除すると、マージンを含む div からマージンがはみ出す場合があるという問題を回避できます。残った下マージンにより、後続のエレメントからは離されます。 */
	padding-right: 5px;
	padding-left: 5px; /* div 自体ではなく div 内でエレメントの両側に余白を追加すると、ボックスモデル計算が不要になります。代わりに、両側に余白を指定した div をネストして使用することもできます。 */
}
a img { /* このセレクターは、一部のブラウザーでイメージをリンクで囲んだ場合にイメージの周囲に表示される初期設定の青いボーダーを削除します。 */
	border: none;
}

/* ~~ サイトのリンクのスタイル付けは、ホバー効果を作成するセレクターグループも含め、この順序にする必要があります。~~ */
a:link {
	color: #42413C;
	text-decoration: none; /* 非常に特殊な表示方法でリンクをスタイル付けする場合を除き、一目で見分けられるように下線を指定することをお勧めします。 */
}
a:visited {
	color: #6E6C64;
	text-decoration: none;
}
a:hover, a:active, a:focus { /* このセレクターグループは、キーボードを使用するユーザーに対し、マウスを使用するユーザーと同じホバー効果を提供します。 */
	text-decoration: none;
}

/* ~~ この固定幅コンテナが他の div を囲みます。~~ */
.wrapper {
	width:1000px;
	margin:0 auto; /* 幅に加え、両側を自動値とすることで、レイアウトが中央に揃います。 */
	background-color:#FFF;
}


.left_indent {
	padding-left:20px;
	color:#333;
}

.banner {
	margin:5px 12px;
	border:none;
	vertical-align: middle;
}

.icon {
	margin-right:10px;
	border:none;
	vertical-align: middle;
}

.blue {
	font-size:115%;
	line-height:180%;
	font-weight:bold;
	padding:3px 0;
	color:#36C;
}

/* ~~ ヘッダーには幅は指定されません。ヘッダーはレイアウトの幅全体まで広がります。ヘッダーには、ユーザー独自のリンクされたロゴに置き換えられるイメージプレースホルダーが含まれます。~~ */
.header {
	background: #FFF;
	height:55px;
	padding-top:10px;
}

.header_left {
	float:left;
	background:url(../images/header_logo.png) no-repeat;
	width:320px;
	height:50px;
	margin:0;
	padding:0;
	clear:both;
}

.header_left a{
	width:320px;
	height:50px;
	margin:0;
	padding:0;
	display:block;
}


.header_left h1 {
	text-indent:-9898px; /*テキストを横に飛ばして見えなくする*/
	padding:0;
	font-weight:normal;
	color:#666;
}

.header_right {
	float:right;
	padding-right:10px;
	line-height:140%;
	text-align:right;
}

.head_title {
	margin:10px 0;
}


/* ~~ コンテナ ~~ */

.container {
	width:1000px;
	clear:both;
}

.container_contents {
	float:right;
	width:680px;
	padding:0;
	display:block;
}

.container_contents ol {
	padding:5px 25px;
}

.container_contents li {
	padding:0 5px;
}

.container_contents h3 {
	font-size:150%;
	color:#06C;
	border-top:#06C solid 1px;
	padding-top:15px;
}
.container_contents p {
	padding:15px 2px 5px 2px;
	line-height: 1.5em;
	margin-bottom:20px;
}

.container_contents ul {
	list-style:none;
	margin-bottom:10px;
}

.container_contents li {
	line-height:1.8em;
}

.container_left {
	float:left;
	width:490px;
	padding:0;
	display:block;
}

.container_left1 {
	float:left;
	width:100%;
	margin-right:5px;
	padding:0;
	/*border: 1px solid #ff7fbf;*/
	display:block;
	height:auto;
	/*overflow-y:auto;*/
}

.container_left2 {
	float:left;
	width:300px;
	margin-right:10px;
/*	border:#99cc00 solid 1px;*/
	padding:0;
	display:block;
}


.contents_about {
	width:280px;
	height:80px;
	text-indent:-9999px;
	margin-top:80px;
	display:block;
	background:url(../images/title_about.png) 0 0 no-repeat;
}

.contents_greeting {
	width:280px;
	height:80px;
	text-indent:-9999px;
	margin-top:30px;
	display:block;
	background:url(../images/title_greeting.png) 0 0 no-repeat;
}


.contents_greeting_sub01 {
	width:280px;
	height:30px;
	text-indent:-9999px;
	margin:15px auto;
	padding: 0;
	display:block;
	background:url(../images/greeting_sub001.png) 0 0 no-repeat;
}

.contents_greeting_sub01 a {
	width: 280px;
	height: 30px;
	border: 0;
	margin: 0;
	padding: 0;
	display:block;
}

.contents_greeting_sub02 {
	width:280px;
	height:30px;
	text-indent:-9999px;
	margin:15px auto;
	padding: 0;
	display:block;
	background:url(../images/greeting_sub002.png) 0 0 no-repeat;
}

.contents_greeting_sub02 a {
	width: 280px;
	height: 30px;
	border: 0;
	margin: 0;
	padding: 0;
	display:block;
}

.contents_about {
	width:280px;
	height:80px;
	text-indent:-9999px;
	margin-top:30px;
	display:block;
	background:url(../images/title_about.png) 0 0 no-repeat;
}

.contents_operate {
	width:280px;
	height:80px;
	text-indent:-9999px;
	margin-top:30px;
	display:block;
	background:url(../images/title_operating.png) 0 0 no-repeat;
}

.contents_operate02 {
	width:280px;
	height:80px;
	text-indent:-9999px;
	margin-top:30px;
	display:block;
	background:url(../images/title_operating02.png) 0 0 no-repeat;
}

.contents_operate03 {
	width:280px;
	height:80px;
	text-indent:-9999px;
	margin-top:30px;
	display:block;
	background:url(../images/title_operating03.png) 0 0 no-repeat;
}

.contents_ope01 {
	width:280px;
	height:30px;
	text-indent:-9999px;
	margin:15px auto;
	padding: 0;
	display:block;
	background:url(../images/ope001.png) 0 0 no-repeat;
}

.contents_ope01 a {
	width: 280px;
	height: 30px;
	border: 0;
	margin: 0;
	padding: 0;
	display:block;
}

.contents_ope02 {
	width:280px;
	height:30px;
	text-indent:-9999px;
	margin:15px auto;
	padding: 0;
	display:block;
	background:url(../images/ope002.png) 0 0 no-repeat;
}

.contents_ope02 a {
	width: 280px;
	height: 30px;
	border: 0;
	margin: 0;
	padding: 0;
	display:block;
}

.contents_ope03 {
	width:280px;
	height:30px;
	text-indent:-9999px;
	margin:15px auto;
	padding: 0;
	display:block;
	background:url(../images/ope003.png) 0 0 no-repeat;
}

.contents_ope03 a {
	width: 280px;
	height: 30px;
	border: 0;
	margin: 0;
	padding: 0;
	display:block;
}

.contents_ope04 {
	width:280px;
	height:30px;
	text-indent:-9999px;
	margin:15px auto;
	padding: 0;
	display:block;
	background:url(../images/ope004.png) 0 0 no-repeat;
}

.contents_ope04 a {
	width: 280px;
	height: 30px;
	border: 0;
	margin: 0;
	padding: 0;
	display:block;
}

.contents_ope05 {
	width:280px;
	height:30px;
	text-indent:-9999px;
	margin:15px auto;
	padding: 0;
	display:block;
	background:url(../images/ope005.png) 0 0 no-repeat;
}

.contents_ope05 a {
	width: 280px;
	height: 30px;
	border: 0;
	margin: 0;
	padding: 0;
	display:block;
}

.contents_ope06 {
	width:280px;
	height:30px;
	text-indent:-9999px;
	margin:15px auto;
	padding: 0;
	display:block;
	background:url(../images/ope006.png) 0 0 no-repeat;
}

.contents_ope06 a {
	width: 280px;
	height: 30px;
	border: 0;
	margin: 0;
	padding: 0;
	display:block;
}


.contents_ope07 {
	width:280px;
	height:30px;
	text-indent:-9999px;
	margin:15px auto;
	padding: 0;
	display:block;
	background:url(../images/ope007.png) 0 0 no-repeat;
}

.contents_ope07 a {
	width: 280px;
	height: 30px;
	border: 0;
	margin: 0;
	padding: 0;
	display:block;
}

.contents_ope08 {
	width:280px;
	height:30px;
	text-indent:-9999px;
	margin:15px auto;
	padding: 0;
	display:block;
	background:url(../images/ope008.png) 0 0 no-repeat;
}

.contents_ope08 a {
	width: 280px;
	height: 30px;
	border: 0;
	margin: 0;
	padding: 0;
	display:block;
}

.contents_ope09 {
	width:280px;
	height:30px;
	text-indent:-9999px;
	margin:15px auto;
	padding: 0;
	display:block;
	background:url(../images/ope009.png) 0 0 no-repeat;
}

.contents_ope09 a {
	width: 280px;
	height: 30px;
	border: 0;
	margin: 0;
	padding: 0;
	display:block;
}

.contents_ope10 {
	width:280px;
	height:30px;
	text-indent:-9999px;
	margin:15px auto;
	padding: 0;
	display:block;
	background:url(../images/ope010.png) 0 0 no-repeat;
}

.contents_ope10 a {
	width: 280px;
	height: 30px;
	border: 0;
	margin: 0;
	padding: 0;
	display:block;
}

.contents_ope11 {
	width:280px;
	height:30px;
	text-indent:-9999px;
	margin:15px auto;
	padding: 0;
	display:block;
	background:url(../images/ope011.png) 0 0 no-repeat;
}

.contents_ope11 a {
	width: 280px;
	height: 30px;
	border: 0;
	margin: 0;
	padding: 0;
	display:block;
}


.contents_ope12 {
	width:280px;
	height:30px;
	text-indent:-9999px;
	margin:15px auto;
	padding: 0;
	display:block;
	background:url(../images/ope012.png) 0 0 no-repeat;
}

.contents_ope12 a {
	width: 280px;
	height: 30px;
	border: 0;
	margin: 0;
	padding: 0;
	display:block;
}


.contents_ope13 {
	width:280px;
	height:30px;
	text-indent:-9999px;
	margin:15px auto;
	padding: 0;
	display:block;
	background:url(../images/ope013.png) 0 0 no-repeat;
}

.contents_ope13 a {
	width: 280px;
	height: 30px;
	border: 0;
	margin: 0;
	padding: 0;
	display:block;
}


.contents_ope14 {
	width:280px;
	height:30px;
	text-indent:-9999px;
	margin:15px auto;
	padding: 0;
	display:block;
	background:url(../images/ope014.png) 0 0 no-repeat;
}

.contents_ope14 a {
	width: 280px;
	height: 30px;
	border: 0;
	margin: 0;
	padding: 0;
	display:block;
}

.contents_access {
	width:280px;
	height:80px;
	text-indent:-9999px;
	margin-top:30px;
	display:block;
	background:url(../images/title_access.png) 0 0 no-repeat;
}

.contents_acc01 {
	width:280px;
	height:30px;
	text-indent:-9999px;
	margin:15px auto;
	padding: 0;
	display:block;
	background:url(../images/access001.png) 0 0 no-repeat;
}

.contents_acc01 a {
	width: 280px;
	height: 30px;
	border: 0;
	margin: 0;
	padding: 0;
	display:block;
}

.contents_acc02 {
	width:280px;
	height:30px;
	text-indent:-9999px;
	margin:15px auto;
	padding: 0;
	display:block;
	background:url(../images/access002.png) 0 0 no-repeat;
}

.contents_acc02 a {
	width: 280px;
	height: 30px;
	border: 0;
	margin: 0;
	padding: 0;
	display:block;
}

.container_accessmap {
	float:right;
	width:350px;
	padding:0 10px 10px 10px;
	margin:0;
	display:block;
	font-size:95%;
}

.contents_sitemap {
	width:280px;
	height:80px;
	text-indent:-9999px;
	margin-top:30px;
	display:block;
	background:url(../images/title_sitemap.png) 0 0 no-repeat;
}

.contents_privacy {
	width:280px;
	height:80px;
	text-indent:-9999px;
	margin-top:30px;
	display:block;
	background:url(../images/title_privacy.png) 0 0 no-repeat;
}


.container_left2 img {
	margin:5px;
}

.container_left3 {
	float:right;
	width:200px;
	padding:0 10px 10px 10px;
	margin:0;
	display:block;
	font-size:95%;
}

.container_image260 {
	float:right;
	width:260px;
	padding:0 10px 10px 10px;
	margin:0;
	display:block;
	font-size:80%;
}



.container_right {
	float:right;
	width:490px;
	margin-left:10px;
/*	border:#99cc00 solid 1px;*/
	padding:0;
	display:block;
}

.container_right2 {
	float:right;
	width:300px;
	margin-left:10px;
/*	border:#99cc00 solid 1px;*/
	padding:0;
	display:block;
}

.news {
	background:url(../images/news001.png) no-repeat;
	text-align:right;
	margin: 0;
	padding:0 5px 0 25px;
	width:auto;
	height:25px;
}


.news_title {
	font-weight:bold
}

.news img {
	margin-right:3px;
}

.news_container {
	border-bottom:#99cc00 dotted 1px;
	margin:3px;
	height:auto;
	padding-bottom:3px;
	clear:both;
}

.news_container img {
	float:left;
	display:block;
	margin-right:10px;
}

.news_container p{
	padding-bottom:3px;
}


.members {
	width:490px;
	height: auto;
	margin:0 0 10px 0;
	padding: 0;
	overflow:auto;
	overflow-y:auto;
}

.members_title {
	background:url(../images/members_banner.png) no-repeat;
	text-align:right;
	margin: 0;
	padding:0 5px 0 25px;
	width:auto;
	height:25px;
}

.members p {
	padding: 3px;
	margin:0 0 5px 0;
	border-bottom:#99cc00 dotted 1px;
}


.members2 {
	width:300px;
	height:auto;
	margin:0;
	padding: 0;
}

.members2 p {
	padding: 3px;
	border-bottom:#99cc00 dotted 1px;
}

/* ~~ 吉武歯科医院 ~~ */


.subfooter {
	padding:0;
	height:auto;
	overflow:auto;
	position: relative;/* IE6 に、適切にクリアするための hasLayout を指定します。 */
	clear: both; /* この clear プロパティにより .container は、カラムの範囲がどこまでかを認識してその範囲を含めるようになります。 */
}

.subfooter_colmn{
	float:left; padding:0; margin:10px 0 10px 0; height:auto; width:auto;}
	
.subfooter_right{float:right; padding:0 10px 0 10px; margin:10px 0 10px 0; height:auto; width:auto;}

/* ~~ フッター ~~ */
.footer {
	padding: 10px 0 0 0;
	height:auto;
	overflow:auto;
	position: relative;/* IE6 に、適切にクリアするための hasLayout を指定します。 */
	clear: both; /* この clear プロパティにより .container は、カラムの範囲がどこまでかを認識してその範囲を含めるようになります。 */
}

.footer_colmn{
	float:left; padding:0 10px 0 10px; margin:10px 0 10px 0; height:auto; width:auto;}
.footer_colmn ul{
	list-style:none; font-size:9px; margin-left:12px; margin-bottom:20px; padding:0;}
.footer_colmn li{
	padding:3px; line-height:1.4em; font-size:9px;}
.footer_colmn h3{
	border-left:#900 solid 3px; font-size:12px; font-weight:normal; line-height:1.4em; padding-left:8px; margin-top:0;}
.footer_colmn a{
	color:#666; text-decoration:none; background:url(../images/nav001.png) no-repeat 0 2px; padding:1px 15px 0 15px;}
.footer_colmn a:hover{
	color:#333; text-decoration:underline;}
.footer_right{float:right; padding:0 10px 0 10px; margin:10px 0 10px 0; height:auto; width:auto;}
.footer_right a{
	color:#99cc00; text-decoration:none; background:url(../images/nav002.png) no-repeat 0 2px; padding:1px 0 0 15px;}	
.footer_copyright{
	padding:4px 0 ;font-size:80%; color:#333; border-top: 1px solid #06C; text-align:center; clear:both;}






/* ~~ その他の float/clear クラス ~~ */
.fltrt {  /* このクラスを使用すると、ページ内でエレメントを右にフローティングさせることができます。フローティングさせるエレメントは、ページ内で横に並べて表示するエレメントの前に指定する必要があります。 */
	float: right;
	margin-left: 8px;
}
.fltlft { /* このクラスを使用すると、ページ内でエレメントを左にフローティングさせることができます。フローティングさせるエレメントは、ページ内で横に並べて表示するエレメントの前に指定する必要があります。 */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* このクラスは、#footer が #container から削除されているか取り出されている場合に、<br /> または空の div で、フローティングさせる最後の div に続く最後のエレメントとして (#container 内に) 配置できます。 */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

/* navigation
---------------------------------------------------- */

.navi {
	width:	1000px;
	height:	35px;
	display:block;
	margin:0;
	padding:0;
}

#navigation {
    background:url(../images/menu.png) no-repeat;
    width:1000px;
    height:35px;
    margin:0;
    padding:0;
	float:right;
	display:block;
    }

    #navigation span {
    display: none;
    }

    #navigation li, #navigation a {
    height:35px;
    display:block;
    }

    #navigation li {
    float:left;
    list-style:none;
    display:inline;
    }

	
	
    .navigation_top			{width: 125px; background:url(../images/menu.png)    0px -35px no-repeat;}
    .navigation_001			{width: 125px; background:url(../images/menu.png) -125px -35px no-repeat;}
    .navigation_002			{width: 125px; background:url(../images/menu.png) -250px -35px no-repeat;}
	.navigation_003			{width: 125px; background:url(../images/menu.png) -375px -35px no-repeat;}
    .navigation_004			{width: 125px; background:url(../images/menu.png) -500px -35px no-repeat;}
	.navigation_005			{width: 125px; background:url(../images/menu.png) -625px -35px no-repeat;}
	.navigation_006			{width: 125px; background:url(../images/menu.png) -750px -35px no-repeat;}
	.navigation_007			{width: 125px; background:url(../images/menu.png) -875px -35px no-repeat;}
	
	
	.navigation_top	a		{width: 125px; background:url(../images/menu.png)    0px 0px no-repeat;}
    .navigation_001 a		{width: 125px; background:url(../images/menu.png) -125px 0px no-repeat;}
    .navigation_002 a		{width: 125px; background:url(../images/menu.png) -250px 0px no-repeat;}
    .navigation_003 a		{width: 125px; background:url(../images/menu.png) -375px 0px no-repeat;}
	.navigation_004 a		{width: 125px; background:url(../images/menu.png) -500px 0px no-repeat;}
	.navigation_005 a		{width: 125px; background:url(../images/menu.png) -625px 0px no-repeat;}
	.navigation_006 a		{width: 125px; background:url(../images/menu.png) -750px 0px no-repeat;}
	.navigation_007 a		{width: 125px; background:url(../images/menu.png) -875px 0px no-repeat;}
	
	.navigation_top	a:hover	{width: 125px; background:url(../images/menu.png)    0px -35px no-repeat;}
    .navigation_001 a:hover {width: 125px; background:url(../images/menu.png) -125px -35px no-repeat;}
    .navigation_002 a:hover	{width: 125px; background:url(../images/menu.png) -250px -35px no-repeat;}
    .navigation_003 a:hover	{width: 125px; background:url(../images/menu.png) -375px -35px no-repeat;}
	.navigation_004 a:hover	{width: 125px; background:url(../images/menu.png) -500px -35px no-repeat;}
	.navigation_005 a:hover	{width: 125px; background:url(../images/menu.png) -625px -35px no-repeat;}
	.navigation_006 a:hover	{width: 125px; background:url(../images/menu.png) -750px -35px no-repeat;}
	.navigation_007 a:hover	{width: 125px; background:url(../images/menu.png) -875px -35px no-repeat;}


/* JQuery
---------------------------------------------------- */

.slideshow {
	width: 1000px;
	height: 320px;
	margin-bottom: 10px;
	padding: 0;
	border:none;
	display:block;
}

#mainImg {
	position:relative;
	width:1000px;
	height:320px;
	text-align:center;
}

#mainImg div {
	display:none;
	position:absolute;
	left:0;
	top:0;
}

#mainImg_bigs {
	position:relative;
	width:640px;
	height:320px;
	text-align:center;
	float:left;
}

#mainImg_bigs div {
	display:none;
	position:absolute;
	left:0;
	top:0;
}

.slideshow_s {
	width: 640px;
	height: 200px;
	margin: 0px;
	padding: 0;
	border:none;
	display:block;
}

#mainImg_s {
	position:relative;
	width:640px;
	height:200px;
	text-align:center;
}

#mainImg_s div {
	display:none;
	position:absolute;
	left:0;
	top:0;
}

#mainImg_s_bigs {
	position:relative;
	width:640px;
	height:200px;
	text-align:center;
	float:left;
}

#mainImg_s_bigs div {
	display:none;
	position:absolute;
	left:0;
	top:0;
}




